Subject: [Pce] Working Group Last call on draft-ietf-pce-discovery-reqs-02.txt

From: JP Vasseur <[email-masked]>
Date: Thu, 13 Oct 2005 15:23:37 -0400

Hi,

draft-ietf-pce-discovery-reqs-02.txt has been posted which addresses  
the remaining open issues and is now ready for working group last  
call (see the authors' email sent to the list for the detailed list  
of changes).

This email initiates a working group last call on draft-ietf-pce- 
discovery-reqs-02.txt. The last call will end on Tuesday 27th October  
at 5pm EST.

Please send your comments to the mailing list and copy the chairs.

Thanks.

JP.

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce